Roots Discourse

Unexpected Token error when running $ yarn build

Hi! I’m on a freshly installed Sage version 9.0.10 and just edited a couple .js files so far. When I’m trying to run $ yarn build I am getting the following error:

cmd

My node.js version is v14.16.1

I am fairly new to sage and its development workflow in general, so any help is kindly appreciated!

Hi Florian,

This is error with build - gsap javascript plugin, not sage.
Check page-transition.js file